import angular from 'angular';
import { importer } from './importer.component';
import './importer.css';

let importerModule = angular
    .module('app.importer', [])
    .component('importer', importer)
    .name;

export default importerModule;